/* Widget Styles */
#widget_popup {
	position: absolute;
	width: 616px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#widget_popup ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#widget_popup #widget_title_row {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/widget-header-bg.png) no-repeat 0px top;
	padding: 0px 8px;
	width: 600px;
	position: relative;
}
#widget_popup #widget_title {
	font-size: 18px;
	color: #FFFFFF;
	padding: 13px 0px 6px 15px;
	display: block;
	float: left;
}
#widget_popup #widget_close {
	cursor: pointer;
	color: #bcd1ff!important;
	z-index: 3;
	position: absolute;
	right: 23px;
	top: 17px;
}
#widget_popup #widget_close_button {
	cursor: pointer;
	position: absolute;
	height: 39px;
	width: 39px;
	z-index: 2;
	top: -10px;
	right: -10px;
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/close_button.png);
}
.widget_end_row { clear: both; }
#widget_popup li {
	float: left;
	width: 150px;
	display: block;
}
#widget_popup li a {
	color: #162A58;
	display: block;
	padding: 4px 10px 4px 15px;
	font-weight: normal;
	margin: 0px;
	text-decoration: none;
}
#widget_popup li a:hover {
	color: #FFFFFF;
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/widget-link-hover.png) repeat-x left bottom;
	text-decoration: none;
}
#widget_popup li .widget_disabled {
	display: block;
	padding: 4px 10px 4px 15px;
	margin: 0px;
	color: #888;
}
#widget_popup .widget_feature_row {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/widget-featured-bg.png) no-repeat 0px bottom;
	padding: 0px 8px;
	width: 600px;
}
#widget_popup .widget_feature_row a {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/featured-icon.png) no-repeat 15px 5px;
	padding: 5px 10px 6px 30px;
}
#widget_popup .widget_feature_row a:hover {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/featured-icon.png) no-repeat 15px 5px;
	color: #769bc7;
	text-decoration: underline;
}
#widget_popup #widget_home a {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/home-icon.png) no-repeat 15px 7px;
}
#widget_popup .widget_container {
	padding: 0px 8px 13px;
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/widget-bottom-bg.png) 0px bottom;
	width: 600px;
}
/* Explore VisitScotland Button Styles */
a#widget_button_link {
	background			: transparent url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/explore-vs-a.png) no-repeat scroll right top;
	color				: #fff!important;
	display				: block;
	font				: normal 12px verdana, sans-serif;
	height				: 29px;
	padding-right		: 13px; /* sliding doors padding */
	text-decoration		: none;
	margin				: 0px;
	float				: left;
}
a#widget_button_link .widget_inside {
	background			: transparent url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/explore-vs-span.png) no-repeat;
	line-height			: 25px;
	padding				: 1px 0 3px 27px;
	display				: block;
}
a#widget_button_link:hover {
	background-position	: bottom right;
	color				: #fff;
	text-decoration		: none!important;
	outline				: none; /* hide dotted outline in Firefox */
}
a#widget_button_link:hover .widget_inside {
	background-position	: bottom left;
	padding				: 1px 0 3px 27px; /* push text down 1px */
}
/* IE 6 Fixes */
* html #widget_popup #widget_close_button {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/close_button.gif);
}
* html #widget_popup #widget_title_row {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/widget-header-bg.gif) no-repeat 0px top;
}
* html #widget_popup .widget_feature_row {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/widget-featured-bg.gif) no-repeat 0px bottom;
}
* html #widget_popup .widget_container {
	background: url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/widget-bottom-bg.gif) 0px bottom;
}
* html a#widget_button_link {
	background: transparent url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/explore-vs-a.gif) no-repeat scroll right top;
}
* html a#widget_button_link .widget_inside {
	background: transparent url(https://nrs.preservation.mirrorweb.com/public/20170606151312oe_/http://www.visitscotland.com/i/widget/explore-vs-span.gif) no-repeat;
}